SuSE 11.3 Security Update : cups (SAT Patch Number 10394)

Medium Nessus Plugin ID 82019


The remote SuSE 11 host is missing one or more security updates.


cups has been updated to fix one security issue :

- A malformed compressed raster file can trigger a buffer overflow in cupsRasterReadPixels. (bnc#917799).


Apply SAT patch number 10394.

See Also

Plugin Details

Severity: Medium

ID: 82019

File Name: suse_11_cups-150302.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2015/03/24

Modified: 2015/03/24

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:cups, p-cpe:/a:novell:suse_linux:11:cups-client, p-cpe:/a:novell:suse_linux:11:cups-libs, p-cpe:/a:novell:suse_linux:11:cups-libs-32bit, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2015/03/02

Reference Information

CVE: CVE-2014-9679